﻿
.actions {
    bottom: 20px;
}

/*General fix fieldset with legend*/
legend.legend {
    font-size: 14px;
    line-height: 20px;
}

.group-item {
    display: inline;
    zoom: 1;
}


.pagination ul {
    zoom: normal;
}
.pagination {
    overflow: hidden;
}
select {
    height: 25px;
}


.action-bar ul li {
    display: inline;
    zoom: 1;
}

.ctm-icon-stack {
    display: inline !important;
    zoom: 1;
    position: static;
}

.ctm-icon-stack i {
    position: static !important;
    margin-top: -2px;
}

.ctm-icon-stack i:first-child + i {
    margin-top: -10px;
    margin-left: 4px
}

table.automatic-alt-row > tbody > tr > td {
    border-bottom: 1px solid #F3F4F8;
}

